# glanceclient.v2.image_tags module

class glanceclient.v2.image_tags.Controller(http_client, schema_client)

  Bases: `object`

  delete(image_id, tag_value)

    Delete the tag associated with the given image.

    Parameters:

      - image_id – Image whose tag to be deleted.

      - tag_value – tag value to be deleted.

  property model
  update(image_id, tag_value)

    Update an image with the given tag.

    Parameters:

      - image_id – image to be updated with the given tag.

      - tag_value – value of the tag.

this page last updated: 2026-07-15 07:15:16

Except where otherwise noted, this document is licensed under Creative Commons Attribution 3.0 License. See all OpenStack Legal Documents.

found an error? report a bug